/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 60px;
  padding-bottom: 20px;
}

/* LAYOUT
---------------------------------------------------*/
.navbar {
  padding-top: 10px;
  min-height: auto;
}
.navbar-brand {
  height: auto;
  padding: 0 15px;
}
.navbar-collapse button.btn {
  margin: 8px 15px;
}
.navbar-map {
  float: right;
}
@media (max-width: 767px) {
  .navbar-map {
    position: absolute;
    top: 6px;
    left: 146px;
    float: none;
  }
}
section {
  padding: 40px 15px;
  text-align: center;
}

section h2 {
  font-size: 36px;
}
section .lead {
  font-size: 18px;
}

/* MAIN VISUAL
---------------------------------------------------*/
.jumbotron {
  min-height: 400px;
  color: #fff;
  background-image: url(../images/feature.png);
  background-repeat: none;
  background-position: center center;
  background-size: cover;
}


/* MENU
---------------------------------------------------*/
@media (max-width: 767px) {
  .grid {
    width: 320px;
  }
  .grid-sizer,
  .grid-item { width: 50%; }
  .grid-item--width2 { width: 100%; }
}
@media (min-width: 768px) {
  .grid {
    width: 600px;
  }
  .grid-sizer,
  .grid-item { width: 33.33%; }
  .grid-item--width2 { width: 66.66%; }
}
@media (min-width: 992px) {
  .grid {
    width: 800px;
  }
  .grid-sizer,
  .grid-item { width: 25%; }
  .grid-item--width2 { width: 50%; }
}
.grid { margin: 0 auto; }
.grid-item img { width: 100%; }
.grid-item a { display: block; }
.grid p { width: 100%; text-align: right; }

/* ACCESS
---------------------------------------------------*/
@media screen and ( max-width:1023px )
{
  .map img { width: 100%; }
}

#gmap {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  height: 333px;
}
#access h5 {
  font-weight: bold;
}
#access dl.dl-horizontal {
  margin-left: auto;
  margin-right: auto;
  width: 190px
}
#access dl.dl-horizontal dt {
  float: left;
  width: 3em;
  overflow: hidden;
  clear: left;
  text-align: left;
  font-weight: normal;
}
#access dl.dl-horizontal dd {
  margin-left: 3em;
  text-align: left;
}

/* SOCIAL
---------------------------------------------------*/
#social {
  color: #fff;
  background: #000;
}

#social ul {
  margin: 0;
  list-style-type: none;
}
/* TWITTER */
.twitter .tweets {
  border: solid 1px #57636c;
}
.twitter h2 {
  text-align: center;
}

/* INSTAGRAM */
.instagram h2 {
  text-align: center;
}
.instagram .photos ul {
  padding: 0;
  overflow: hidden;
}
.instagram .photos ul li {
  float: left;
}
.instagram .photos ul img {
  width: 100%;
  object-fit: cover;
}
.instagram .photos ul li a {
  display: block;
}
@media (max-width: 767px) {
  .instagram .photos ul {
    margin: -5px !important;
  }
  .instagram .photos ul li {
    width: 50%;
  }
  .instagram .photos ul li a {
    margin: 5px;
  }
}
@media (min-width: 768px) {
  .instagram .photos ul {
    margin: -7px !important;
  }
  .instagram .photos ul li {
    width: 33.33%;
  }
  .instagram .photos ul li a {
    margin: 7px;
  }
}
@media (min-width: 992px) {
  .instagram .photos ul {
    margin: -10px !important;
  }
  .instagram .photos ul li {
    width: 25%;
  }
  .instagram .photos ul li a {
    margin: 10px;
  }
}


/* RESERVATION
---------------------------------------------------*/
#reservation .container {
  padding-bottom: 40px;
}
.instagram .phone-button .glyphicon {
  vertical-align: middle;
}

footer {
  padding: 0 15px;
  text-align: center;
}
footer .link-social {
  padding-top: 40px;
  padding-bottom: 40px;
}
.link-social {
  text-align: center;
}
.link-social ul {
  padding: 0;
}
.link-social ul li {
  padding: 0 10px;
  display: inline-block;
}

@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
